contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0208638.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/v5j2-x847
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/208638
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/208638
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0152/0208638/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0208638/
identification:
  abstract:
    en: This dataset includes continuous sea surface measurements of partial pressure
      of carbon dioxide (pCO2), sea surface temperature and salinity collected from
      Hakai Institute Quadra Island Field Station in Hyacinthe Bay, British Columbia,
      Canada from 2014-12-19 to 2024-12-28. Quadra Island, at the northern terminus
      of the Salish Sea, has been a site for shore-based and high-resolution measurement
      of surface seawater CO2 content since December 2014. Measurements of in situ
      temperature, salinity, and CO2 partial pressure are made near-continuously on
      seawater drawn from a sample line with an intake 50 m from shore and a depth
      of 1 m in Hyacinthe Bay on the eastern side of Quadra Island. The effort to
      collect these data are part of the Hakai Institute’s directive to advance the
      understanding of carbon cycling in northeast Pacific coastal settings with specific
      emphasis on ocean acidification.
    fr: This dataset includes continuous sea surface measurements of partial pressure
      of carbon dioxide (pCO2), sea surface temperature and salinity collected from
      Hakai Institute Quadra Island Field Station in Hyacinthe Bay, British Columbia,
      Canada from 2014-12-19 to 2024-12-28. Quadra Island, at the northern terminus
      of the Salish Sea, has been a site for shore-based and high-resolution measurement
      of surface seawater CO2 content since December 2014. Measurements of in situ
      temperature, salinity, and CO2 partial pressure are made near-continuously on
      seawater drawn from a sample line with an intake 50 m from shore and a depth
      of 1 m in Hyacinthe Bay on the eastern side of Quadra Island. The effort to
      collect these data are part of the Hakai Institute’s directive to advance the
      understanding of carbon cycling in northeast Pacific coastal settings with specific
      emphasis on ocean acidification. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0208638, '189920141219', '189920160407', '189920180101', '189920200101',
        '189920210101', '189920220101', '189920230101', '189920240101', British Columbia
          coast, CO2 ANALYZERS > CO2 ANALYZERS, Coastal Waters of Southeast Alaska
          and British Columbia, Continuous measurement, Discrete measurement, Hakai
          Institute, North Pacific Ocean, Northern Salish Sea, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, Quadra Island, QuadraBoL_Apr2016_Dec2017, QuadraBoL_Jan2018_Dec2019,
        QuadraBoL_Jan2020_Dec2020, QuadraBoL_Jan2021_Dec2021, QuadraBoL_Jan2022_Dec2022,
        QuadraBoL_Jan2023_Dec2023, QuadraBoL_Jan2024_Dec2024, QuadraSUPERCO2_Dec2014_Apr2016,
        SALINOMETERS, SST, Surface Ocean CO2 Atlas (SOCAT), Surface measurement, TEMPERATURE
          SENSORS > TEMPERATURE SENSORS, Time Series, UNKNOWN PLATFORMS OF CANADA,
        chemical, discrete sample, pCO2, salinometer, surface measurements, temperature
          sensor]
      fr: [0208638 (FR), 189920141219 (FR), 189920160407 (FR), 189920180101 (FR),
        189920200101 (FR), 189920210101 (FR), 189920220101 (FR), 189920230101 (FR),
        189920240101 (FR), British Columbia coast (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Coastal Waters of Southeast Alaska and British Columbia (FR), Continuous
          measurement (FR), Discrete measurement (FR), Hakai Institute (FR), North
          Pacific Ocean (FR), Northern Salish Sea (FR), OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Quadra Island (FR), QuadraBoL_Apr2016_Dec2017 (FR), QuadraBoL_Jan2018_Dec2019
          (FR), QuadraBoL_Jan2020_Dec2020 (FR), QuadraBoL_Jan2021_Dec2021 (FR), QuadraBoL_Jan2022_Dec2022
          (FR), QuadraBoL_Jan2023_Dec2023 (FR), QuadraBoL_Jan2024_Dec2024 (FR), QuadraSUPERCO2_Dec2014_Apr2016
          (FR), SALINOMETERS (FR), SST (FR), Surface Ocean CO2 Atlas (SOCAT) (FR),
        Surface measurement (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        Time Series (FR), UNKNOWN PLATFORMS OF CANADA (FR), chemical (FR), discrete
          sample (FR), pCO2 (FR), salinometer (FR), surface measurements (FR), temperature
          sensor (FR)]
    eov:
      en: [EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER, Salinity,
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE
          SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE
          WATER (FR), Salinity (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2)
          gas analyzer (FR), oceanography (FR), partial pressure of carbon dioxide
          - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: High-resolution record of surface seawater carbon dioxide (CO2) content collected
      from Hakai Institute Quadra Island Field Station in Hyacinthe Bay, British Columbia,
      Canada from 2014-12-19 to 2024-12-28 (NCEI Accession 0208638)
    fr: High-resolution record of surface seawater carbon dioxide (CO2) content collected
      from Hakai Institute Quadra Island Field Station in Hyacinthe Bay, British Columbia,
      Canada from 2014-12-19 to 2024-12-28 (NCEI Accession 0208638) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0208638
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-125.222, 50.116, -125.222, 50.116]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
